lapacke_dptcon.c(3)

NAME
lapacke_dptcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dptcon (lapack_int n, const double *d, const double *e, double anorm, double *rcond)

Function Documentation

  lapack_int LAPACKE_dptcon (lapack_int n, const double * d, const double * e, double anorm, double * rcond)

Definition at line 36 of file lapacke_dptcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.